XvFreeAdaptorInfo(__libmansuffix__)

Name
XvFreeAdaptorInfo - free adaptor information

Syntax
XvFreeAdaptorInfo(p_adaptor_info)

XvAdaptorInfo *p_adaptor_info;

Arguments

p_adaptor_info
    Pointer to where the adaptor information is located.

Description
XvFreeAdaptorInfo(__libmansuffix__) frees adaptor information that was returned by XvQueryAdaptors(__libmansuffix__). The data structure used for adaptor information is defined in the reference page for XvQueryAdaptors(__libmansuffix__).

See Also
XvQueryAdaptors(__libmansuffix__), XvFreeEncodingInfo(__libmansuffix__)